* {
    box-sizing: border-box;
}
.row::after {
    content: "";
    clear: both;
    display: table;
}
[class*="col-"] {
    float: left;
    padding: 15px;
    text-align: center;
    width: 100%;
}
@media only screen and (min-width: 700px) {
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}

/*General*/
body {
    margin: 0;
    font-family: 'Quicksand', cursive;
    background-color: #F0F0F0;
}
header .jumbotron {
    font-size: 20px;
    padding: 10px;
    text-align: center;
    color: #fff;
    background-color: #3498DB;
    background-image: url();
    margin: 0;
}
header .website-title {
    height: 100vh;
    color: #fff;
    background-color: #3498DB;
    background-image: url(assets/cool_blue_ocean_mountain_tree_branches_nature_background_hd_dark_blue-1920x1080.jpg);
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}
header .website-title h1 {
    font-size: 50px;
    font-family: 'Montserrat';
    font-weight: 900;
    margin: 0;
}
header .website-title p {
    font-size: 20px;
    margin: 0;
}
.get-started {
    border: 3px solid #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-family: cursive;
    font-size: 16px;
    cursor: pointer;
    border-radius: 20px;
    box-shadow: 0 6px 20px 0 rgba(0,0,0,.3);
    width: 200px;
    margin-top: 50px;
}

.get-started a {
    color: #FFFFFF; /* make the link text white as well */
    text-decoration: none; /* remove underline from the link */
}
header p {
    color: white;
}
nav {
    top: 0;
    position: sticky;
}
nav ul {
    background: #2C3E50;
    list-style: none;
    margin: 0;
    padding-left: 0;
    text-align: center;
}
nav li {
    display: inline-block;
    padding: 16px;
}
nav li a {
    color: white;
    text-decoration: none;
}
nav li:hover {
    background: #2980B9;
    cursor: progress;
}
.card {
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    justify-content: space-around;
    align-items: center;
    margin-bottom: 25px;
    background-color: #fff;
}
.result-card {
    min-height: 20rem;
    display: none;
    transform: scale(1);
    transition: transform 1s, opacity 1s;
}
.result-card .animate-in {
    opacity: 1;
    transform: scale(1);
}
.textbody p {
    width: 100%;
    margin: 0 auto;
    text-align: justify;
}
textarea {
    margin: 10px 0;
    padding: 10px;
    font-size: 16px;
    width: 100%;
}
.input-textarea {
    resize: vertical;
}
button {
    padding: 10px 20px;
    background-color: #E74C3C;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: 100%; /* same width as the input */
}
button:hover {
    background-color: #C0392B;
}
.feedback-input {
    margin: 10px 0;
    padding: 10px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #000;
    background-color: transparent;
    border: none;
}
#result {
    margin-top: 20px;
    font-size: 60px;
    font-weight: bold;
    padding: 60px;
    align-items: center;
}
.result-glow:hover {
    text-shadow: 0 0 10px #2980B9, 0 0 20px #2980B9, 0 0 30px #2980B9, 0 0 40px #2980B9;
    transition: text-shadow 0.3s ease;
}
.index-main-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: left;
}
.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
}
.menu-items {
    display: flex;
    flex-direction: column;
    height: 20em;
    width: 18em;
    transition: transform 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
    float: left;
    margin-right: 40px;
    text-align: center;
}
.menu-items:hover {
    transform: scale(1.1);
}
.menu-items img {
    width: 100px;
    height: 100px;
}
.group-results {
    display: flex;
    flex-wrap: wrap;
    margin-top: 20px;
}
.group {
    flex: 1 1 45%;
    margin: 10px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background: #f9f9f9;
}
.group h3 {
    margin-top: 0;
}
label {
    display: block;
    margin: 10px 0 5px;
}
select, input[type="number"] {
    padding: 10px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #BDC3C7;
}
.main-about {
    width: 90%;
}
.fade-in {
    opacity: 0;
    transition: opacity 0.5s;
}
.fade-in.show {
    opacity: 1;
}
@media only screen and (min-width: 992px) {
    header .website-title h1 {
        font-size: 100px;
    }
    header .website-title p {
        font-size: 30px;
    }
}